.bannerSection {
  background: var(--color-primary);
  padding: 110px 0px;
}
.bannerSection .content {
  height: 100%;
  flex-direction: column;
  align-items: flex-start;
}
.bannerSection .content h1 {
  font-size: 46px;
  color: #fff;
  font-weight: bolder;
  margin-bottom: 65px;
}
.bannerSection .content p {
  font-size: 16px;
  color: #fff;
  margin-bottom: 40px;
}
.bannerSection .content a {
  height: 44px;
  width: 150px;
  background: #fff;
  font-size: 16px;
  color: var(--color-primary);
}
@media (max-width: 991px) {
  .bannerSection {
    padding: 50px 0px;
  }
  .bannerSection .content h1 {
    margin-bottom: 25px;
  }
}
@media (max-width: 676px) {
  .bannerSection .content h1 {
    font-size: 40px;
  }
  .bannerSection .content a {
    width: 100%;
    font-weight: 500;
  }
}

.staticsSection {
  min-height: 140px;
  background: #f6f7f9;
  position: relative;
}
.staticsSection ul {
  background: #dee1e4;
  justify-content: space-evenly;
  width: 70%;
  padding: 24px 0px;
  margin: 0 auto;
  border-radius: 10px;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
}
.staticsSection ul h3 {
  font-size: 20px;
  color: #767676;
  margin-bottom: 10px;
}
.staticsSection ul .count {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 8px;
}
.staticsSection ul .count span {
  color: var(--color-primary);
  font-weight: bold;
  font-size: 16px;
}
.staticsSection ul .count span.num {
  font-size: 28px;
  margin-bottom: -4px;
}
@media (max-width: 991px) {
  .staticsSection ul {
    width: 90%;
  }
}
@media (max-width: 676px) {
  .staticsSection ul h3 {
    font-size: 10px;
  }
  .staticsSection ul .count span {
    font-size: 14px;
  }
  .staticsSection ul .count span.num {
    font-size: 20px;
  }
}

.pathSection {
  padding-top: 40px;
  padding-bottom: 140px;
}
.pathSection .head {
  text-align: center;
  margin-bottom: 50px;
}
.pathSection .head h2 {
  font-size: 48px;
  font-weight: bold;
  color: var(--color-primary);
  margin-bottom: 30px;
}
.pathSection .head p {
  max-width: 40%;
  margin: 0 auto;
  font-size: 18px;
}
.pathSection .path {
  display: flex;
  align-items: center;
  gap: 18px;
  justify-content: space-between;
}
.pathSection .path .step {
  max-width: 400px;
  text-align: center;
  position: relative;
}
.pathSection .path .step .icon {
  margin-bottom: 46px;
}
.pathSection .path .step .icon img {
  background: #fff;
  border-radius: 30px;
  position: relative;
  z-index: 2;
}
.pathSection .path .step h4 {
  font-size: 24px;
  margin-bottom: 30px;
}
.pathSection .path .step p {
  line-height: 175%;
}
.pathSection .path .step .line {
  position: absolute;
  top: 10px;
  right: -55%;
  z-index: 1;
}
.pathSection .path .step .line .lineS2 {
  display: none;
}
@media (max-width: 1300px) {
  .pathSection .path {
    flex-direction: column;
  }
  .pathSection .path .step h4 {
    font-size: 18px;
  }
  .pathSection .path .step .line {
    position: static;
    margin: 8px auto;
  }
  .pathSection .path .step .line .lineS1 {
    display: none;
  }
  .pathSection .path .step .line .lineS2 {
    display: inline;
  }
}
@media (max-width: 991px) {
  .pathSection .head h2 {
    font-size: 28px;
  }
  .pathSection .head p {
    max-width: 100%;
  }
}
@media (max-width: 676px) {
  .pathSection .head h2 {
    font-size: 24px;
  }
  .pathSection .head p {
    font-size: 14px;
  }
}

.adsSection .head {
  text-align: center;
  margin-bottom: 30px;
}
.adsSection .head h2 {
  font-size: 48px;
  font-weight: bold;
  color: var(--color-primary);
}
.adsSection .ads {
  background: #f3f3f3;
  padding: 100px 0px;
}
.adsSection .ads .advertisement img {
  width: 100%;
}
@media (max-width: 991px) {
  .adsSection .head h2 {
    font-size: 28px;
  }
  .adsSection .ads {
    padding: 50px 0px;
  }
}
@media (max-width: 676px) {
  .adsSection .head h2 {
    font-size: 24px;
  }
}

.leaderBoardSection {
  padding: 100px 0px;
}
.leaderBoardSection .head {
  text-align: center;
  margin-bottom: 50px;
}
.leaderBoardSection .head h2 {
  font-size: 48px;
  font-weight: bold;
  color: var(--color-primary);
  margin-bottom: 30px;
}
.leaderBoardSection .head p {
  max-width: 40%;
  margin: 0 auto;
  font-size: 18px;
}
.leaderBoardSection .owl-stage-outer {
  margin-bottom: 50px;
}
.leaderBoardSection .owl-stage-outer .leaderCard {
  background: #dbd7ff;
  border-radius: 10px;
  padding: 40px;
}
.leaderBoardSection .owl-stage-outer .leaderCard .cardHead {
  margin-bottom: 18px;
}
.leaderBoardSection .owl-stage-outer .leaderCard .cardHead .info {
  display: flex;
  align-items: center;
  gap: 20px;
}
.leaderBoardSection .owl-stage-outer .leaderCard .cardHead .info .img {
  height: 40px;
  width: 40px;
  border-radius: 50%;
}
.leaderBoardSection .owl-stage-outer .leaderCard .cardHead .info .name {
  font-size: 18px;
  font-weight: bold;
  color: var(--color-second);
}
.leaderBoardSection .owl-stage-outer .leaderCard .cardHead .info .title {
  color: var(--color-second);
}
.leaderBoardSection .owl-stage-outer .leaderCard .cardHead .rate {
  font-size: 16px;
  font-weight: 500;
  color: var(--color-second);
}
.leaderBoardSection .owl-stage-outer .leaderCard p {
  font-size: 16px;
  line-height: 30px;
  color: var(--color-second);
}
.leaderBoardSection .owl-nav {
  display: inline-flex;
  gap: 50px;
  float: right;
}
.leaderBoardSection .owl-nav:lang(ar) img {
  transform: rotateY(180deg);
}
.leaderBoardSection .owl-dots {
  display: inline-flex;
  align-items: center;
  gap: 15px;
  float: left;
}
.leaderBoardSection .owl-dots .owl-dot {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  background: #dde0e4;
}
.leaderBoardSection .owl-dots .owl-dot.active {
  width: 45px;
  background: var(--color-primary);
  border-radius: 15px;
}
@media (max-width: 991px) {
  .leaderBoardSection .head h2 {
    font-size: 28px;
  }
  .leaderBoardSection .head p {
    max-width: 100%;
  }
}
@media (max-width: 676px) {
  .leaderBoardSection .head h2 {
    font-size: 24px;
  }
  .leaderBoardSection .head p {
    font-size: 14px;
  }
}